@media screen and (max-width: 767px){
  .ast-digilab-alumni-course .view-courses .view-content .views-col{
  	width:100% !important; 
  	padding:0 15px;
  	margin-bottom:20px;
  }
 .ast-digilab-alumni-course  .view-courses .view-content .ast-course-col.views-row{
 	display:block;
 	margin-bottom:0;
 }
 .ast-digilab-alumni-course  .view-courses .view-content .ast-course-col:last-child .views-col:last-child{
    margin-bottom:0;
 }
 .ast-digilab-alumni-course .training-programs-manage-buttons{
    margin-bottom:25px;
 }
 .ast-digilab-alumni-course .training-programs-manage-buttons > div{
 	width:100%;
 }
 .ast-digilab-alumni-course .training-programs-manage-buttons a{
 	width:100%;
 	display:block;
 	text-align:center;
 }
 .ast-digilab-alumni-course:not(.ast-alumni-innerpage):not(.digilab-alumni-node-backend) .training-programs-manage-buttons .add-node-link{
    margin-bottom:20px;
 }
}